<nav id="header" class="w-full top-0 shadow-xl z-10 border-b-2">
  <div class="w-full container mx-auto flex flex-wrap items-center pt-3 pb-3">
    <div class="w-64 pl-4 text-purple-800">
      <div class="inline relative">
        <div class="text-4xl inline">
          🛵💨
        </div>
        <div class="text-xl inline absolute -mt-1 ml-5 left-0">
          🐹
        </div>
      </div>
      <a class="text-base xl:text-xl font-bold text-2xl" href="#">
        OctaNifty
      </a>
    </div>
    <ul class="flex-1 list-none flex flex-row-reverse pr-4">
      <li class="inline pl-6">
        <a href="" class="text-purple-800">
          Map
        </a>
      </li>
      <li class="inline pl-6">
        <a href="" class="text-purple-800">
          My trips
        </a>
      </li>
    </ul>
  </div>
</nav>